/* Design */

#divEmailFriend {
	width: 790px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 7px;
	margin-left: auto;
	text-align: right;
	font-size: 12px;
	text-transform: lowercase;
}

#divEmailFriend a:link, #divEmailFriend a:visited {
	text-decoration: none;
	font-weight: bold;
	color: #003511;
}

#divEmailFriend a:hover {
	color: #000099;
	text-decoration: underline;
}

#divContainer {
	width: 790px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	border-top: 3px solid #cccccc;
	border-right: 3px solid #cccccc;
	border-bottom: 3px solid #cccccc;
	border-left: 3px solid #cccccc;
	background-color: #FFFFFF;
}

#divContainer td {
 	padding: 2px;
}

	/* Head -------------------- */

#divHeader {
	padding: 2px;
	height: 140px;
	width: 790px;
}

#divLogo {
	float: left;
	height: 140px;
	width: 500px;
}

#divHeaderTopLinks {
	padding-top: 5px;
	padding-right: 15px;
}

#divSearch {
	float: right;
	height: 110px;
	padding-right: 5px;
	padding-bottom: 0px;
	background-image: url(../gfx/design/handyicons.gif);
	background-repeat: no-repeat;
	background-position: bottom;
}

/*#divHandyIcons {
	float: right;
	height: 80px;
	width: 270px;
	background-image: url();
	background-repeat: no-repeat;
	display: none;
}*/

	/* Neck -------------------- */

#divHoriNav {
	background-color: navy;
	width: 783px;
	height: 30px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	text-transform: uppercase;
	padding: 3px;
	font-weight: bold;
}

#divHoriNav ul {
	margin: 0px;
	padding: 0px;
	list-style-type: none;
}

#divHoriNav ul li {
	display: inline;
}

#divHoriNav ul li a {
	height: 22px;
	float: left;
	text-decoration: none;
	margin-left: 25px;
	padding-right: 30px;
	padding-left: 35px;
	margin-top: 5px;
	margin-right: 15px;
}

#divHoriNav ul li a:link, #divHoriNav ul li a:visited {
	color: #FFFFBB;
}

#divHoriNav ul li a:hover {
	background-color: #99B3E9;
	border-bottom-width: 3px;
	border-bottom-style: solid;
	border-bottom-color: #FFFFC4;
	color: navy;
}

	/* Torso -------------------- */
	
#divContentIndex {
	float: left;
	width: 100%;
	height: 650px;
	overflow: hidden;
}

#divContent {
	float: left;
	width: 100%;
	overflow: hidden;
}

#divLtCol {
	width: 180px;
	float: left;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 3000px;
	margin-bottom: -3000px;
	padding-left: 5px;
	overflow: hidden;
}

#divMainCol {
	border-left: 5px solid #F4F4F4;
	border-right: 5px solid #F4F4F4;
	width: 361px;
	float: left;
	padding: 20px 20px;
	border-top-style: none;
	border-bottom-style: none;
	padding-bottom: 0px;
	overflow: hidden;
}

#divMainColEtc {
	border-right: 5px solid #F4F4F4;
	width: 539px;
	float: left;
	padding: 25px 25px;
	border-top-style: none;
	border-bottom-style: none;
	padding-bottom: 0px;
	overflow: hidden;
}

#divBreadCrumbTop {
	width: 100%;
	float: left;
	padding: 5px;
	margin-top: -10px;
	margin-bottom: 5px;
	background-color: #F4F4F4;
	border-color: #B9B9B9;
	border-width: 2px;
	border-style: solid;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 14px;
	color: navy;
}

#divBreadCrumbTop a:link, #divBreadCrumbTop a:visited {
	text-decoration: none;
	color: #003511;
}

#divBreadCrumbTop a:hover {
	text-decoration: underline;
	color: navy;
}

#divBreadCrumbBottom {
	width: 100%;
	float: left;
	padding: 5px;
	background-color: #F4F4F4;
	margin-top: -10px;
	margin-bottom: 10px;
	border-color: #B9B9B9;
	border-width: 2px;
	border-style: solid;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 14px;
	color: navy;
}

#divBreadCrumbBottom a:link, #divBreadCrumbBottom a:visited {
	text-decoration: none;
	color: #003511;
}

#divBreadCrumbBottom a:hover {
	text-decoration: underline;
	color: navy;
}

#divRtCol {
	width: 179px;
	float: right;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 3000px;
	padding-left: 5px;
	margin-bottom: -3000px;
	overflow: hidden;
}

#divRtColEtc {
	width: 175px;
	float: right;
	padding-bottom: 3000px;
	margin-bottom: -3000px;
	padding-top: 5px;
	padding-right: 5px;
	padding-left: 5px;
}

#divTopLink {
text-align: center;
font-size: 14px;
font-weight: bold;
padding-bottom: 25px;
}

#divTopLink a:link, #divTopLink a:visited {
	text-decoration: none;
	color: #336633;
}

#divTopLink a:hover {
	text-decoration: underline;
	color: navy;
}
															
	/* Foot -------------------- */
	
#divFooter {
	border-top: 5px solid navy;
	clear: both;
	text-align: center;
	padding: 5px;
}

#divAAIILCopyright {
	font-weight: bold;
	color: #ADADAD;
	text-align: center;
}

#divSiteAlias {
	width: 790px;
	text-align: center;
	text-transform: lowercase;
	margin-top: 15px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}

#divSiteAlias a:link, #divSiteAlias a:visited {
	text-decoration: none;
	font-weight: bold;
	color: #003511;
}

#divSiteAlias a:hover {
	font-weight: bold;
	color: #000099;
	text-decoration: underline;
}

/* Formatting *************************************** */

body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	font-style: normal;
	font-weight: normal;
	text-align: justify;
	background-color: #F4F4F4;
	margin-top: 15px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}

h1 {
	font-variant: small-caps;
	font-family: Georgia, "Times New Roman", Times, serif;
	color: navy;
	font-size: 40px;
	padding-top: 30px;
	padding-bottom: 0;
	text-align: left;
	letter-spacing: 6px;
}

h2 {
	font-variant: small-caps;
}

h3 {
	font-variant: small-caps;
	font-family: Georgia, "Times New Roman", Times, serif;
	color: #336699;
	font-size: 24px;
	padding-top: 10px;
	padding-bottom: 0;
	text-align: left;
	letter-spacing: 4px;
	border-bottom:3px;
	border-bottom-style: solid;
	border-bottom-color: #dddddd;
}

hr {
	border: 0;
	height: 5px;
	width: 100%;
	color: #F4F4F4;
	background-color: #F4F4F4;
	text-align: left;
	margin-bottom: 25px;
}

td {
	font-family: Arial, Helvetica, sans-serif;
}

th {
	font-family: Arial, Helvetica, sans-serif;
}


																	/*ColList BB*/

.bodytext {
	font-size: 18px;
	text-align: justify;
}

.bodytext a:link, .bodytext a:visited {
	color: navy;
}

.bodytext a:hover {
	color: #003511;
}

.bodytextcenter {
	text-align: center;
}

.bodytextcenter a:link, .bodytextcenter a:visited {
	color: navy;
}

.bodytextcenter a:hover {
	color: #003511;
}

.cf_error {
font-size: 14px;
font-style: italic;
font-weight: normal;
color:red;
}

.cf_textentry {
width: 500px;
font-weight: normal;
font-size: 16px;
font-family: Arial, Helvetica, sans-serif;
}

textarea.contactform {
height: 200px;
}

.cf_required {
color: #FF0000;
}

.cf_field {
font-size: 16px;
font-weight: bold;
margin-bottom:0.5cm;
}

.cf_preview, .cf_sent {
border-style: solid;
border-color: #000000;
border-width: 2px;
padding: 20px;
width:460px;
margin-bottom:20px;
font-size: 16px;
background-color: #F4F4F4;
}

.ColList
{
width: 12em;
padding: 0 0 0 0;
margin-bottom: 1em;
margin-left: 7px;
font-family: Arial, Helvetica, sans-serif;
font-weight: bold;
color: #333;
background-color: #F4F4F4;
line-height: 15px;
text-align: left;
}

.ColList ul
{
list-style: none;
margin: 0;
padding: 0;
border: none;
}

.ColList li
{
border-bottom: 2px solid #ccc;
margin: 0;
}

.ColList li a
{
display: block;
padding: 5px 5px 5px 0.5em;
border-left: 5px solid #ccc;
border-right: 5px solid #ccc;
background-color: #F4F4F4;
color: #000;
text-decoration: none;
width: 100%;
}

html>body .ColList li a {
width: auto;
}

.ColList li a:hover
{
border-left: 5px solid #1c64d1;
border-right: 5px solid #1c64d1;
background-color: #2586d7;
color: #fff;
}

																	/*ColList EE*/
																	
.coltextbox {
	font-size: 14px;
	font-style: italic;
	font-weight: bold;
	color: #004284;
	background-color: #F5F5F5;
	text-align: left;
	margin: 5px;
	padding: 3px;
	height: auto;
	width: auto;
	border: thin solid #CCCCCC;
	letter-spacing: 2px;
	border-left-style: none;
	border-right-style: none;
	border-bottom-width: medium;
	border-bottom-color: navy;
	font-variant: normal;
	overflow: hidden;
}

.coltext {
	font-size: 16px;
	text-align: justify;
	margin-left: 10px;
}

.forminput {
	background-color: #FFFFE6;
	font-weight: normal;
	font-size: 16px;
	font-family: Arial, Helvetica, sans-serif;
}

.headerlinks {
	font-size: 14px;
	text-transform: lowercase;
	color: #184870;
	text-align: right;
	vertical-align: top;
	margin-right: 2px;
	margin-top: 1px;
	margin-bottom: 5px;
	font-weight: bold;
}

.headerlinks a:link, .headerlinks a:visited {
	text-decoration: none;
	font-weight: bold;
	color: #003511;
}

.headerlinks a:hover {
	font-weight: bold;
	color: #000099;
	text-decoration: underline;
}

.headersearchbox {
	background-color: #FFFFE6;
	font-weight: bold;
}

.languagespulldown {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	color: #006699;
	text-align: left;
	font-weight: bold;
}

.piclt {
	padding-right: 8px;
}

.picrt {
	padding-bottom: 5px;
	padding-left: 5px;
}

.pulldown {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	color: #006699;
	text-align: left;
	font-weight: bold;
}

.pulldownsmall {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	color: #006699;
	text-align: left;
	font-weight: normal;
	/*	font-weight: bold;*/
}

.red {
color: red;
}
